Back to the main site

FFXIV Unable To Complete Version Check


#1

Getting this issue. Incredibly frustrating because I’m not entirely sure what’s caused the issue. It was working literally an hour ago. I decided to symlink my games lutris folder to another drive and then this issue started happening. I had kept the original game on the same drive just in case, and switched back to use it, but am still getting this error. I’m not sure if it’s the symlink that’s caused this or something else. Any help would be deeply appreciated.

Ubuntu 18.04
GTX 960
Using the recently patched version of wine to make the launcher work. I think it’s wine 4.6. As I said earlier. this was working literally an hour ago. A restart and a symlink later this happens.


#2

Giving this some kind of “bump” for someone to have a look. I’m getting the same issue right after having gotten the install to work. Windows forums state it’s a network issue and to restart the computer, router, modem and that’s not the issue after having restarted all that stuff.


#3

Argh - same here. Even with the fix from the last patch installed now it’s broke again. They must really hate us Linux users.


#4

Did a little bit more digging and found a similar issue related to a windows hotfix. The issue was resolved by editing a few registry keys. I checked my wine config and didn’t see the keys that were mentioned in the post here. I will try adding these to see what happens, but in the mean time MAYBE someone will come along and verify a solid fix for this problem.


#5

I fixed this by going into the Wine configuration menu (below the play button with game selected, directly under the Run EXE inside wine prefix entry.) Then clicking the staging tab, and then checking the box for “Hide Wine version from applications” box. I have had no issues since checking this box.